@charset "gb2312";
/* CSS Document */

body{
color:#333333;
font-size:12px;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
margin:0px;
}
.bor{
	border: 1px solid #990000;
}
.thhs{color:#FFFFFF;
line-height:20px;
text-decoration:none;
}
.thhs:link{color:#FFFFFF;
line-height:20px;
text-decoration:none;
}
.thhs:visited{color:#FFFFFF;
line-height:20px;
text-decoration:none;
}
.thhs:hover{color:#FFFFFF;
line-height:20px;
text-decoration:underline;
}
.thba{color:#0B66A8;
font-size:14px;
font-weight:bold;
padding-left:10px;
}
.conn{color:#000000;
line-height:21px;
}
.nbs{color:#000000;
text-decoration:none;
}
.nbs:link{color:#000000;
text-decoration:none;
}
.nbs:visited{color:#000000;
text-decoration:none;
}
.nbs:hover{color:#FF0000;
text-decoration:underline;
}
a{color:#000033;
text-decoration:none;
}a:link{color:#000033;
text-decoration:none;
}a:visited{color:#000000;
text-decoration:none;
}a:hover{color:#0B66A8;
text-decoration:underline;
}
.nbsas{color:#FFFFFF;
}

.jsn1{color:#003399; text-decoration:none;}
.jsn1:link{color:#003399; text-decoration:none;}
.jsn1:visited{color:#003399; text-decoration:none;}
.jsn1:hover{color:#003399; text-decoration:underline;}